@charset "utf-8";
/* CSS Document */
.pagesearch_wrap{
    background-color: #F4F5F6;
}
.pagesearch{ 
    width: 1150px;
    margin: 0 auto; 
    padding: 32px 0; 
}
.search_box{  float:left; height:39px; width: 553px;}
#options{float:left; width:86px; height:41px; line-height:41px; background-color: #fff; }
#options dl{position:relative;z-index:9999;width:75px;}
#options dt{overflow:hidden;width:86px;height:41px; background:none;  position:absolute; z-index:98; border:1px solid #CCCCCC; border-right:none; box-sizing: border-box;}
#options dt input{width:73px;height:41px;line-height:41px;border:0px;font-size:16px; cursor:pointer; color:#333;background:url(../img/icon01.gif) 67px 18px no-repeat; padding-left:13px;}
#options dd{display:none;width:87px; line-height:22px;font-size:12px; position:absolute; top:41px; left:-2px; z-index:99;}
#options.hover dl{position:relative;cursor:pointer;width:75px;}
#options.hover dd{display:block; position:absolute; top:41px; left:0; z-index:99; color:#666;border-style:solid;border-color:#ccc;border-width:0px 1px 1px 1px;background:#fff; box-sizing: border-box;}
#options dd div{display:block;zoom:1;padding-left:14px; font-size:14px; height:32px; line-height:32px;}
#options div.hover{background:#C1FFCB;color:#333;}

.form{ float:left;}
.pagesearch input.srk{color:#666; float:left; width:360px; height:41px; background:#fff; border:none; font-size:16px;  line-height:41px;  padding-left:13px; border:1px solid #CCCCCC; border-right:none; box-sizing: border-box;}
.pagesearch input.sousuo{ background:url(../img/searchbtn2.gif); cursor:pointer; width:107px; height:41px; border:none;}
.pagesearch .hot_tag{ margin-left:30px; float:left; width:567px; font-size: 16px; margin-top: 11px; height: 16px; overflow: hidden;}
.hot_tag a{ float:left; color:#666; margin-right: 20px;}
.hot_tag p{ width: 90px;float:left; color:#666;}
.hot_tag a:hover{ text-decoration:underline; color:#268a00;}
/*pageno*/
.pageno{ width:100%; float:left; margin-bottom: 40px; text-align:center; margin-top: 15px;}
.pageno a{  height:32px; text-align:center; padding:2px 15px; line-height:34px; color:#666; border:1px solid #ccc; background:#fff; display:block; margin-right:12px; font-size:14px; display:inline-block;}
.pageno a:hover{ text-decoration:none;  }
.pageno a.slue{ background:#fff; color:#333; cursor:auto; border:none;}
.pageno a.now{ background:#5ab431; border:1px solid #5ab431; color:#fff;}
.pageno a.now:hover{ background:#5ab431; color:#fff;}
.adright{ float:right; width:165px;}

#main{
    width: 1150px;
    margin: 0 auto; 
}
.mbx{
    height: 70px;
    line-height: 70px;
    color: #666;
}
.mbx a{
    color: #666;
}
.ssjg{
    height: 28px;
    line-height: 28px;
    background-color: #f4f4f4;
    display: inline-block;
    padding: 0 33px 0 10px;
    position: relative;
    color: #fd4d39;
}
.ssjg a{
    width: 28px;
    height: 28px;
    background: url(../img/icon_del01.png) 10px 10px no-repeat;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}
.ssjg:hover{
    background-color: #ffe6e3;
}
.ssjg:hover a{
    background-color: #e5393c;
    background-image: url(../img/icon_del02.png);
}
.esfny_fl{
    border-top: 1px solid #E4E4E4;
    background: url(../img/flbg.gif) left top repeat-y;
    margin-bottom: 32px;
}
.esfny_fl_item{
    font-size: 16px;
    border-bottom: 1px solid #E4E4E4;
}
.esfny_fl_item_title{
    float: left;
    width: 71px;
    padding: 19px 0 19px 21px;
    height: 100%;
    box-sizing: border-box;
    color: #268a00;
}
.esfny_fl_item dl{
    float: left;
}
.esfny_fl_item dt{
    float: left;
    width: 62px;
    padding-left: 18px;
}
.esfny_fl_item dt a{
    color: #999;
    padding: 7px 12px;
    display: inline-block;
    margin-top: 12px;
}
.esfny_fl_item dd a:hover{
    color: #268a00;
}
.esfny_fl dd a.flselect{
    background-color: #5ab431;
    color: #fff;
}
.esfny_fl a.flselect:hover{
    text-decoration: none;
}
.esfny_fl_item dd{
    float: left;
    width: 997px;
    margin-top: 12px;
    margin-bottom: 4px;
}
.esfny_fl_item dd a{
    padding: 7px 12px;
    display: inline-block;
    margin-bottom: 6px;
}
.esfny_list_left{
    float: left;
    width: 915px;
}
.esfny_list_top{
    width: 100%;
    border-bottom: 2px solid #5ab431;
}
.eslt_title{
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.eslt_title a{
    float: left;
    width: 116px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #333;
    background-color: #e2ffd5;
}
.eslt_title a.eslt_title_select{
    color: #fff;
    background-color: #5ab431;
}
.eslt_title a:hover{
    text-decoration: none;
}
.eslt_model{
    float: right;
    height: 40px;
    line-height: 40px;
}
.eslt_model span{
    margin-right: 20px;
}
.eslt_model a{
    height: 40px;
    line-height: 40px;
    display: inline-block;
    color: #999;
}
.eslt_model a:hover{
    text-decoration: none;
    color: #333;
}
a.xxms{
    padding-left: 18px;
    background: url(../img/icon32.png) left 15px no-repeat;
}
a.lbms{
    padding-left: 18px;
    background: url(../img/icon42.png) left 15px no-repeat;
}
.model_select a.xxms{
    color: #333;
    background: url(../img/icon31.png) left 15px no-repeat;
}
.model_select a.lbms{
    color: #333;
    background: url(../img/icon41.png) left 15px no-repeat;
}
.esfny_list_shax{
    width: 100%;
    height: 58px;
    background-color: #f3f3f3;
    color: #666;
}
.esfny_list_shax p{
    float: left;
    line-height: 58px;
    margin-left: 27px;
}
.esfny_list_shax i{
    color: #268a00;
    padding: 0 5px;
    font-style: normal;
}
.esfny_list_shax .fr{
    float: right;
    margin-right: 3px;
}
.esfny_list_shax a{
    padding: 7px 11px;
    color: #999;
    display: inline-block;
    margin-top: 13px;
    margin-right: 12px;
    background: url(../img/icon11.png) #fff 58px 11px no-repeat;
    padding-right: 25px;
}
.esfny_list_shax a.select_down{
    color: #fff;
    background: url(../img/icon12.png) #ff7900 58px 11px no-repeat;
}
.esfny_list_shax a.select_up{
    color: #fff;
    background: url(../img/icon22.png) #ff7900 58px 11px no-repeat;
}
.esfny_list_shax a:hover{
    text-decoration: none;
}
.esfny_list_shax a.nhselect{
    border: 1px solid #0965a5;
    color: #0965a5;
}
.esfny_list_shax a.nobg{
    padding: 7px 11px;
    background: none;
    color: #999;
    background-color: #fff;
    padding-right: 11px;
}
.esfny_list_shax a.mrselect{
    background: none;
    color: #fff;
    background-color: #ff7900;
}
.esfny_listbody{
    width: 100%;
    margin-top: 20px;
}
.esfny_listbody li{
    position: relative;
    margin-bottom: 25px;
    border-bottom: 1px solid #e4e4e4;
    padding: 0 6px 38px 6px;
}
.esftitle a{
    font-size: 22px;
    font-weight: bold;
    margin-right: 14px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
}
.esftitle a:hover{
    text-decoration: none;
    color: #fd4d39;
}
.esftitle span{
    color: #fff;
    background-color: #228dd7;
    padding: 1px 3px;
    margin-right: 5px;
}
.esftitle span.hasyear{
    background-color: #268a00;
}
.esfprice{
    position: absolute;
    right: 6px;
    top: 12px;
    text-align: right;
}
.esfprice p{
    color: #fd4d39;
    font-size: 16px;
    margin-bottom: 10px;
}
.esfprice i{
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    margin-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.esfprice span{
    font-size: 16px;
    color: #999;
}
.esflist_item{
     color: #666;
     font-size: 16px;
     margin-top: 20px;
     padding-left: 30px;
}
.esflist_item span{
    font-family: "宋体";
    font-size: 14px;
    color: #ccc;
    margin: 0 12px;
}
.icon_jj{
    background: url(../img/icon01.png)  left center no-repeat;
    width: 750px;
    overflow: hidden;
    height: 16px;
}
.icon_pz{
    background: url(../img/icon02.png)  left center no-repeat;
    width: 870px;
    overflow: hidden;
    height: 16px;
}
.icon_time{
    background: url(../img/icon04.png)  left center no-repeat;  
    display: inline-block;
    width: 145px;
}
.icon_user{
    background: url(../img/icon03.png)  left center no-repeat; 
    display: inline-block; 
}
.icon_user a:hover{
    color: #268a00;
}








.esfny_list_right{
    float: right;
    width: 200px;
}
.esright_top{
    font-size: 18px;
    margin-bottom: 22px;
}
.esfny_list_right ul li{
    width: 200px;
    float: left;
    margin-bottom: 36px;
}
.esfny_list_right ul img{
    width: 200px;
    height: 150px;
}
.esright_title a{
    float: left;
    font-size: 18px;
    height: 44px;
    line-height: 44px;
    width: 130px;
    overflow: hidden;
}
.esright_title a:hover{
    color: #268a00;
    text-decoration: underline;
}
.esright_title p{
    float: right;
    font-size: 18px;
    color: #fd4d39;
    height: 44px;
    line-height: 44px;
}
.esright_jj{
    font-size: 16px;
    color: #666;
}
.esright_jj p{
    float: left;
}
.esright_jj span{
    float: right;
}
.esfny_listbody dl{   
    margin-bottom: 30px;
}
.esfny_listbody dl dt,.esfny_listbody dl dd{
    float: left;
    width: 100%;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}
.esfny_listbody dl dt{   
    font-weight: bold;
    color: #268a00;
    background-color: #fff;
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.esfny_listbody dl dd{   
    border-bottom: 1px dashed #ddd;
    color: #666;
}
.esfny_listbody dl dd:hover{   
    border-bottom: 1px dashed #268a00;
}
.esfny_listbody dl span{
    float: left;
    height: 40px;
    overflow: hidden;
}
.esfny_listbody dl .li_hx{
    width: 110px;
}
.esfny_listbody dl .li_xq{
    width: 95px;
}
.esfny_listbody dl .li_area{
    width: 60px;
}
.esfny_listbody dl .li_price{
    width: 60px;
}
.esfny_listbody dl .li_user{
    width: 124px;
}
.esfny_listbody dl .li_time{
    width: 90px;
}
.esfny_listbody dl .li_add{
    width: 310px;
    padding-left: 6px;
    padding-right: 5px;
}
.esfny_listbody dl .li_floor{
    width: 55px;
}
.esfny_listbody dl dd a{
    line-height: 40px;
    height: 40px;
    display: block;
}
.esfny_listbody dl dd a:hover{
    color: #268a00;
    text-decoration: none;
}
.whitebox{
    height: 71px;
    width: 100%;
    float: left;
    display: none;
}
.esfny_listbody dl dt.fxd{
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 915px;
}

.mapnav{
    margin-left: 40px;
}

#mapwrap{
    display: flex;
    position: relative;
}
#mapbody{
    flex: 1;
}
#maplist{
    background: #fff;
    position: absolute;
    width: 400px;
    left: -400px;
    top: 22px;
    box-shadow: 0 2px 6px 0px rgba(170,170,170,0.4);
    z-index: 9999;
}
.maplist_top{
    width: 370px;
    border-top: 3px solid #ff6b02;
    height: 52px;
    padding:0 15px;
    line-height: 52px;
    border-bottom: 1px solid #EAEAEA;
}
.maplist_top p{
    font-size: 18px;
    float: left;
    padding-left: 20px;
    background: url(../img/map.gif)  left center no-repeat; 
    z-index: 9999;
}
.maplist_top span{
    float: right;
    color: #999;
}
#maplist{
    overflow: hidden;
}
#maplist ul li{
    border-bottom: 1px solid #EAEAEA;
    position: relative;
}
#maplist ul li a{
    display: block;
    padding: 10px 15px 15px;
}
#maplist ul li h1{
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    width: 270px;
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
}
#maplist ul li a:hover{
    text-decoration: none;
    background-color: #f2f2f2;
}
#maplist ul li a:hover h1{
    color: #268a00;
    text-decoration: none;
}
#maplist ul li p{
    font-size: 16px;
    color: #666;
}
#maplist ul li p span {
    font-family: "宋体";
    font-size: 14px;
    color: #ccc;
    margin: 0 12px;
}
.maplist_price{
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fd4d39;
    
}
.maplist_price span{
    font-size: 20px;
    margin-right: 5px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.maplist_more{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 9999;
}
.maplist_more a{
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    font-size: 16px;
    color: #fff;
    background-color: #5AB331;
    display: block;
}
.maplist_more a:hover{
    
    text-decoration: none;
}
.arrow-btn {
    width: 42px;
    height: 52px;
    position: absolute;
    top: 25px;
    left: 0px;
    cursor: pointer;
    background: url(../img/marrow02.gif) #fff center center no-repeat;
    border-radius: 0 6px 6px 0;
    box-shadow: 2px 0 6px 0px rgba(170,170,170,0.4);
    z-index: 9999;
}
.arrstate{
    background-image: url(../img/marrow01.gif);
}

.fyshow{
     color: #333;
     font-size: 16px;
}
.fyshow_top{
    margin-top: 10px;
    margin-bottom: 54px;
}
.fyshow_info{
    width: 826px;
    float: left;
    font-size: 16px;
}
.fyshow_info h1{
    font-size: 30px;
    font-weight: bold;
    color: #000;
    line-height: 40px;
}
.fytime{
    width: 100%;
    margin-top: 23px;
    padding-bottom: 18px;
    border-bottom: 1px solid #e4e4e4;
}
.fytime span{
    color: #999;
    background: url(../img/clock.gif) left center no-repeat;
    padding-left: 25px;
    float: left;
    height: 34px;
    line-height: 34px;
}
.fytime p{
    float: right;
}
.fytime a{
    padding: 0 12px 0 37px;
    height: 34px;
    line-height: 34px;
    margin-left: 10px;
    display: inline-block;
    color: #ff7900; 
    border-radius: 5px;
    background: url(../img/jubao.gif) 12px center no-repeat;
    user-select: none;
}
.fytime a.jubao{
    background-color: #fff3d8;
}
.fytime a.delet{
    color: #268a00;
    background-image: url(../img/delet.gif);
    background-color: #e7ffd8;
}
.fytime a:hover{
    text-decoration: none;
}
.fytime a.jubao:hover{
    background-color: #ffedc4;
}
.fytime a.delet:hover{
    background-color: #d7febe;
}
.fyprice{
    width: 100%;
    margin-top: 35px;
    margin-bottom: 36px;
}
.fyprice_left{
    float: left;
    color: #333;
}
.fyprice_left p{
    color: #fd4d39;
    display: inline-block;
    margin-left: 30px;
}
.fyprice_left span{
    font-size: 42px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 12px;
}
.fyprice_left i{
    font-style: normal;
    color: #666;
    margin-left: 24px;
}
.fyprice_right{
    float: right;
    margin-top: 10px;
}
.fyprice_right p{
    padding-left: 44px;
    height: 31px;
    line-height: 31px;
    background: url(../img/tel.gif) left center no-repeat;
    color: #fd4d39;
}
.fyprice_right span{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
}
.fyprice_hent{
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 24px;
}
.fyprice_hent ul{
    height: 124px;
    background-color: #F4F5F7;
}
.fyprice_hent li{
    float: left;
    width: 25%;
    height: 50px;
    margin-top: 37px;
    border-right: 1px solid #e4e4e4;
    box-sizing: border-box;
    padding-left: 44px;
    color: #333;
}
.fyprice_hent li:last-child{
    border: none;
}
.fyprice_hent li p{
    font-size: 20px;
    color: #000;
    margin-bottom: 18px;
    margin-top: -4px;
}
.fytxt{
    width: 100%;
    position: relative;
    margin-top: 8px;
    color: #333;
}
.fytxt span{
    position: absolute;
    left: 0;
    top: 7px;
    width: 105px;
    color: #999;
}
.fytxt p{
    margin-left: 105px;
    line-height: 30px;
}
.fytxt a{
    color: #268a00;
}

.fyshow_zj{
    float: right;
    width: 278px;
    border-top: 1px solid #59B530;
    background-color: #F4F5F7;
}
.fyzjlogo{
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 8px;
}
.fyzjlogo img{
    width: 178px;
    height: 178px;
    display: inline-block;
    background-color: #eee;
    border: 1px solid #ddd;
}
.fyshow_zj ul{
    color: #333;
    padding: 0 15px;
    float: left;
    margin-bottom: 20px;
}
.fyshow_zj li{
    float: left;
    font-size: 16px;
    margin-top: 15px;
    width: 100%;
}
.fyshow_zj li span{
    float: left;
    width: 48px;
    color: #999;
    line-height: 28px;
}
.fyshow_zj li p{
    margin-left: 48px;
    line-height: 28px;
}
.fyshow_zj li a{
    color: #268a00;
}
.fyshow_zj li span.w80{
    width: 80px;
}
.fyshow{
    margin-bottom: 88px;
}
.fyshow_detail{
    float: left;
    width: 826px;
}
.fyshow_detail_top{
    width: 100%;
    border-bottom: 1px solid #5ab431;
    margin-bottom: 30px;
}
.fyshow_detail_top p{
    width: 116px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #5ab431;
}
.fyshow_detail_bt{
    font-size: 16px;
    padding: 0 14px 0;
}
.fyshow_detail_bt img{
    max-width: 100%;
}
.fyshow_map_top{
    width: 100%;
    border-bottom: 1px solid #5ab431;
    margin-bottom: 18px;
    margin-top: 60px;
}
.fyshow_map_top p{
    width: 116px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #5ab431;
}

.otherfy{
    float: right;
    width: 278px;
    font-size: 16px;
}
.otherfy_top{
    width: 100%;
    height: 35px;
    padding-top: 5px;
    border-bottom: 1px solid #5ab431;
}
.otherfy_top p{
    width: 116px;
    font-size: 18px;
    color: #268a00;
}
.otherfy ul li{
    width: 100%;
    margin-top: 18px;
    position: relative;
    float: left;
    padding-bottom: 18px;
    border-bottom: 1px solid #eee;
}
.otherfy li img{
    width: 107px;
    height: 80px;
    float: left;
    margin-right: 10px;
    background-color: #eee;
}
.otherfy_tt a{
    line-height: 24px;
    height: 48px;
    width: 161px;
    display: inline-block;
    overflow: hidden;
    margin-top: -3px;
}
.otherfy_tt a:hover{
    color: #268a00;
}
.nopic a{
    width: 100%;
    height: auto;
    overflow: auto;
}
.otherfy_area{
    color: #666;
    margin-top: 15px;
}
.otherfy_price{
    position: absolute;
    right: 0;
    bottom: 18px;
    color: #fd4d39;
}
/* tanchuang */
#tanchu_bg{ 
    background:#000; 
    height:100%; 
    width:100%; 
    display:block; 
    left:0; 
    opacity:0.6; 
    position:fixed; 
    top:0; 
    z-index:999; 
    display:none;
}
.tanchu {  display: none; position:fixed; top: 40px;  left: 50%; width: 500px; margin-left: -250px; background-color: white;  z-index:1002;  overflow: auto; border-radius: 5px;  font-family: "微软雅黑";} 
.tanchu-top{ height: 48px; line-height: 48px; color: #fff; background: #F6851D; font-size: 18px; position: relative; text-align: center; -moz-user-select:none;/*火狐*/
    -webkit-user-select:none;/*webkit浏览器*/
    -ms-user-select:none;/*IE10*/
    -khtml-user-select:none;/*早期浏览器*/
      user-select:none;}
.tanchu-top:hover { cursor:move;}
.close{ position: absolute; top: 0; right: 0; width: 48px; height: 48px; display: block; background: url(../img/close.png) 12px 12px no-repeat; background-size: 20px 20px; cursor: pointer;}
.tccont{ padding: 15px 15px; margin: 10px 30px 0; position: relative;} 
.tccont p{ width:100%; height:40px; padding-left:10px; border:1px solid #ccc; margin-bottom:10px; font-size:16px; box-sizing: border-box;}
.tccont label{ font-size: 16px; margin:10px 0; display: block;}
.tccont input{ width:100%; height:35px; padding-left:10px; border:1px solid #ccc; margin-bottom:10px; font-size:16px; box-sizing: border-box;}
.tccont textarea{ width:100%; height:60px; padding-left:10px; padding-top: 6px; border:1px solid #ccc; margin-bottom:10px; font-size:16px; line-height: 20px; box-sizing: border-box; font-family: "微软雅黑";}
.jbtj_btn{ width: 125px; height: 40px;  color: #fff; display: block; background: #5AB331; border-radius: 5px; font-size: 16px; border: none; margin: 10px auto; font-family: "微软雅黑"; cursor: pointer;} 
.tccont p.name{ margin:10px 0; color:#ff0000;}
/* end tanchuang */

.xiaoqu_list{
    margin-top: 30px;
}
.xiaoqu_list li{
    color: #333;
    position: relative;
    padding-bottom: 30px;
    border-bottom: 1px dashed #E6E6E6;
    margin-bottom: 30px;
}
.xiaoqu_list li img{
    float: left;
    width: 218px;
    height: 160px;
    margin-right: 28px;
}
.xiaoqu_list li p{
    font-size: 16px;
    line-height: 36px;
}
.xiaoqu_list li .xiaoqu_name a{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 13px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    margin-top: -6px;
}
.xiaoqu_name a:hover{
    color: #fd4d39;;
    text-decoration: none;
}
.xiaoqu_list li span{
    color: #777;
    display: inline-block;
    width: 56px;
}
.xiaoqu_junjia{
    position:absolute;
    right: 0;
    top: 64px;
    color: #fd4d39;
    font-size: 16px;
    margin-right: 10px;
}
.xiaoqu_list li .xiaoqu_junjia span{
    color: #666;
    width: auto;
}
.xiaoqu_junjia i{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    margin: 0 10px;
}
.xiaoqu_xxy{
    color: #333;
    position: relative;
    padding-bottom: 30px;
}
.xiaoqu_xxy img{
    float: left;
    width: 218px;
    height: 160px;
    margin-right: 28px;
}
.xiaoqu_xxy p{
    font-size: 16px;
    line-height: 36px;
}
.xiaoqu_xxy .xiaoqu_name{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 13px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    margin-top: -6px;
}
.xiaoqu_xxy span{
    color: #777;
    display: inline-block;
    width: 56px;
}
.xiaoqu_xxy .xiaoqu_junjia{
    position:absolute;
    right: 0;
    top: 64px;
    color: #fd4d39;
    font-size: 16px;
    margin-right: 10px;
}
.xiaoqu_xxy .xiaoqu_junjia span{
    color: #666;
}
.xiaoqu_xxy .xiaoqu_junjia i{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    margin: 0 10px;
    color: #fd4d39;
}
.xiaoqu_xxy a{
    margin-left: 10px;
    color: #268a00;
}

.zj_wrap ul{
    margin-right: -26px;
}
.zj_wrap ul li a{
    position: relative;
    float: left;
    width: 562px;
    margin-right: 26px;
    margin-bottom: 26px;
    background-color: #fff;
    padding: 20px 20px;
    border: 1px solid #ddd;
    box-sizing: border-box;
}
.zj_img {
    position: relative;
}
.zj_img span{
    position: absolute;
    left: 0;
    top: 0;
    width: 42px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #FF4800;
}
.zj_wrap .zj_img img{
    float: left;
    width: 178px;
    height: 178px;
    border: 1px solid #ddd;
}
.topline{
    width: 562px;
    height: 4px;
    position: absolute;
    top: -1px;
    left: -1px;
    display: block;
    z-index: 999;
    background-color: #ddd;
}
.zJ_jj{
    float: left;
    margin-left: 26px;
    width: 314px;
    font-size: 16px;
}
.zJ_jj_name{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 14px;
    margin-top: 4px;
    width: 286px;
    height: 26px;
    overflow: hidden;
}
.zJ_jj p{
    float: left;
    width: 100%;
}
    .zJ_jj p.zJ_jj_user {
        background: url(../img/icon07.png) left top no-repeat;
        padding-left: 30px;
        line-height: 16px;
        margin-top: 20px;
        height: 16px;
        width: 294px;
        overflow: hidden;
    }
.zJ_jj p.zJ_jj_tel{
    background: url(../img/icon08.png) left top no-repeat;
    padding-left: 30px;
    line-height: 16px;
    height: 16px;
    margin-top: 20px;
    width: 286px;
    overflow: hidden;
}
.zJ_jj p.zJ_jj_addr{
    background: url(../img/icon09.png) left 3px no-repeat;
    padding-left: 30px;
    line-height: 22px;
    margin-top: 20px;
    width: 286px;
    height: 44px;
    overflow: hidden;
}
.zj_wrap ul li a:hover{
    border-color: #FF4800; 
}
.zj_wrap ul li a:hover .zJ_jj_name{
    color: #FF4800;    
}
.zj_wrap ul li a:hover .topline{
    background-color: #FF4800;   
}
.zj_vip{
    background-color: #FF4800; 
}


.zj_neiye{
    position: relative;
    color: #333;
    border: 1px solid #ddd;
    margin-bottom: 40px;
}
.zj_head{
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding: 24px 20px 20px;
    box-sizing: border-box;
}
.zj_head_img img{
    float: left;
    width: 178px;
    height: 178px;
    border: 1px solid #ddd;
}
.zj_head_topline{
    height: 4px;
    width: 1150px;
    position: absolute;
    top: -1px;
    left: -1px;
    display: block;
    z-index: 999;
    background-color: #FF7900;
}
.zj_head_jj{
    float: left;
    margin-left: 20px;
    font-size: 16px;
    width: 902px;
}
.zj_head_jj_name{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 28px;
    margin-top: 6px;
}
.zj_head_jj p{
    float: left;
    width: 100%;
}
.zj_head_jj p.zj_head_jj_user{
    background: url(../img/icon07.png) left top no-repeat;
    padding-left: 30px;
    line-height: 16px;
    margin-top: 20px;
}
.zj_head_jj p.zj_head_jj_tel{
    background: url(../img/icon08.png) left top no-repeat;
    padding-left: 30px;
    line-height: 16px;
    margin-top: 20px;
}
.zj_head_jj p.zj_head_jj_addr{
    background: url(../img/icon09.png) left 3px no-repeat;
    padding-left: 30px;
    line-height: 22px;
    margin-top: 20px;
}
.zj_jianjie{
    padding: 14px 20px;
    font-size: 16px;
    line-height: 32px;
}
.ewcode{
    position: absolute;
    right: 32px;
    top: 26px;
    width: 134px;
    text-align: center;
}
.ewcode img{
    width: 134px;
}
.ewcode p{
    margin-top: 8px;
    color: #888;
}
.zj_listbody{
    margin-top: 0;
}
.zj_listbody dl .li_add{
    width: 444px;
}
.zj_listbody dl .li_xq{
    width: 115px;
}
.zj_listbody dl .li_floor{
    width: 85px;
}
.zj_listbody dl .li_area{
    width: 80px;
}
.zj_listbody dl .li_price{
    width: 90px;
}
.zj_listbody dl .li_time{
    width: 90px;
}